Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Wed, 3 Feb 2021 21:41:59 +0000 (UTC)

This is the mail system at host actn-ml1.aarnet.edu.au.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: mail transport unavailable

Subject: [SPAM] There is no person for me dear.
From: OXY <[email-masked]>
Date: Fri, 29 Jan 2021 23:51:17 +0300
List-Id: cPciOfYVNgujuWqTOxCHPW

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is OXY, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.